Chinese (Simplified) Greek Italian Japanese Portuguese Russian Spanish

[Problème FSX] utilisation de la dernière version de l'USS NIMITZ  [RESOLU]

Voir le premier message non lu • 8 messages • Page 1 sur 1

utilisation de la dernière version de l'USS NIMITZ

Message non lupar jester222 » 24 Fév 2012, 17:39

Bonjour à tous,
en vue de me remettre à niveau pour la prochaine sortie du TACPACK j'ai installé la dernière version du NIMITZ qui jusqu'à présent (précédentes versions) ne me posait aucun soucis...
Or depuis l'installation quand je veux faire apparaître non pas le PA seul mais sa flotte j'ai un message d'erreur m'indiquant qu'il y a un problème de création d'objet...
Ce message apparaît également quand je veux faire se déplacer le PA...
Quelqu'un a-t-il LA solution, je désespère car je ne vois pas d'où peux venir ce problème d'autant plus que tout s'installe tout seul.
merci d'avance et longue vie à RIKOOOO
Avatar de l’utilisateur
jester222
 
Messages: 7
Inscription: 13 Déc 2008, 00:00
Localisation: dijon

Re: utilisation de la dernière version de l'USS NIMITZ

Message non lupar Airlink » 24 Fév 2012, 17:57

Bonjour,

Avez-vous essayer d'installer la dernière version de FSUIPC ?

Sinon, c'est par ici : http://www.schiratti.com/dowson.html

Bon courage,

Amic'

Airlink :Smilcaptain2:
░░░░░░░░░░░░░░░░░░_________░░░░░░░░░░░░░░░░░░
░░░░░░░ Airlink ░░░░░░░░░|░░░░ [email protected] ░░░
░ bénévole rikoooo.com ░░░_|_░░░░ skype ✈ rikairlink ░░░░
░░░░░░░░░░░░░░░░░░O-(==)-O░░░░░░░░░░░░░░░░░░░
░\_____________________\o/_____________________/░░
Avatar de l’utilisateur
Airlink
Modérateur
 
Messages: 2959
Inscription: 22 Aoû 2011, 14:53
Localisation: Paris (14ème)
Médailles: 26
Bon Conseiller (3) Problème [Résolu] (1) Membre Vétéran Actif (1) Contributeur (1) Gagnant Concours (20)

Re: utilisation de la dernière version de l'USS NIMITZ

Message non lupar jester222 » 24 Fév 2012, 20:25

bonjour,
merci pour votre réponse mais, oui j'ai la dernière version de fsuipc, je suis également sur fsx sp2, enfin normalement tous mes indicateurs sont au vert pour pouvoir utiliser la flotte Nimitz....
Pour être un peu plus exhaustif, si dans le menu je choisis l'USS NIMITZ ANDFLEET en recovery version, le message suivant s'affiche "error inserting object VHH_destroyer01.create object01"
Dans mon dossier fsx, les différents bâtiments de guerre de cette add-ons sont installés dans le sous-dossier BOAT du dossier SIMOBJECT, j'ai bien le dossier AICARRIER_V2 dans le dossier FSX....
Bref, là je comprends pas pourquoi il n'arrive pas à créer les bâtiments.
Avatar de l’utilisateur
jester222
 
Messages: 7
Inscription: 13 Déc 2008, 00:00
Localisation: dijon

Re: utilisation de la dernière version de l'USS NIMITZ

Message non lupar Airlink » 24 Fév 2012, 21:16

Bonsoir,

Effectivement, très étrange.

Vous pouvez tenter une réinstallation de l'Add-On sinon.

En oubliant pas de nettoer un petit coup le registre avec CCleaner avant de le réinstaller une nouvelle fois.

En vous souhaitant bon courage.

Amic'

Airlink :Smilcaptain2:
░░░░░░░░░░░░░░░░░░_________░░░░░░░░░░░░░░░░░░
░░░░░░░ Airlink ░░░░░░░░░|░░░░ [email protected] ░░░
░ bénévole rikoooo.com ░░░_|_░░░░ skype ✈ rikairlink ░░░░
░░░░░░░░░░░░░░░░░░O-(==)-O░░░░░░░░░░░░░░░░░░░
░\_____________________\o/_____________________/░░
Avatar de l’utilisateur
Airlink
Modérateur
 
Messages: 2959
Inscription: 22 Aoû 2011, 14:53
Localisation: Paris (14ème)
Médailles: 26
Bon Conseiller (3) Problème [Résolu] (1) Membre Vétéran Actif (1) Contributeur (1) Gagnant Concours (20)

Re: utilisation de la dernière version de l'USS NIMITZ  [RESOLU]

Message non lupar jester222 » 25 Fév 2012, 11:50

Bonjour,
J'ai enfin trouvé la solution à mon problème. L'erreur de création des objets venait du fait qu'il me manquait les objets dans mon sous-dossier BOAT.
Je suis donc allé sur le site suivant où j'ai pu téléchargé tout ce qui me manquait...
Soit dit en passant un excellent site (encore un) où l'on peut compléter sa bibliothèque FSX, n"hésitez pas à y aller !

http://www.taskforcefsx.com/aicarriers.html

Merci encore !
Avatar de l’utilisateur
jester222
 
Messages: 7
Inscription: 13 Déc 2008, 00:00
Localisation: dijon

Re: utilisation de la dernière version de l'USS NIMITZ

Message non lupar Airlink » 25 Fév 2012, 12:58

Bonjour jester222,

Merci d'avoir partagé la réponse à votre problème.

Des membres ayant eu le même problème pourront certainement le régler grâce à vous. ;)

En vous remerciant.

Bonne Après-Midi.

Amic'

Airlink :Smilcaptain2:
░░░░░░░░░░░░░░░░░░_________░░░░░░░░░░░░░░░░░░
░░░░░░░ Airlink ░░░░░░░░░|░░░░ [email protected] ░░░
░ bénévole rikoooo.com ░░░_|_░░░░ skype ✈ rikairlink ░░░░
░░░░░░░░░░░░░░░░░░O-(==)-O░░░░░░░░░░░░░░░░░░░
░\_____________________\o/_____________________/░░
Avatar de l’utilisateur
Airlink
Modérateur
 
Messages: 2959
Inscription: 22 Aoû 2011, 14:53
Localisation: Paris (14ème)
Médailles: 26
Bon Conseiller (3) Problème [Résolu] (1) Membre Vétéran Actif (1) Contributeur (1) Gagnant Concours (20)

Re: utilisation de la dernière version de l'USS NIMITZ

Message non lupar -V¡C- » 27 Fév 2012, 17:12

Bonjour,
j'ai également un problème avec l'utilisation de la flotte, mais il est d'une autre nature. Lorsque je démarre fsx, 10 secondes après le boot, il m'affiche le message d'erreur suivant :
java.net.ConnectionException: Conection refused: connect
at sun.nio.ch.Net.connect(Native Method)
at sun.nio.ch.SocketChannellmpl.connect(Unknown Source)
at java.nio.channels.SocketChannel.open(Unkown Source)
at flightsim.simconnect.SimConnect.openNetworkConnection(SimConnect.java:283)
at flightsim.simconnect.SimConnect.<init>(SimCOnnect.java:188)
at flightsim.aicarriers.AICarriersManager.initConnection(AICarriersManager.java:146)
at flightsim.aicarriers.AICarriersManager.<init>(AICarriersManager.java:96)
at flightsim.aicarriers.Main.main(Main.java:36)

Alors, j'ai bien compris que ça venait de la connexion avec java, donc dans le doute j'ai marqué tout le code d'erreur. N'étant pas un expert en la matière, je pense que quelqu'un aura la bienveillance de m'aider.
Merci d'avance. :)
-V¡C-
 
Messages: 6
Inscription: 26 Jan 2010, 15:40
Localisation: Gap

Re: utilisation de la dernière version de l'USS NIMITZ

Message non lupar Airlink » 27 Fév 2012, 17:17

Bonjour -V¡C-,

Une mise à jour de Java fera sans doute l'affaire.
http://www.java.com/fr/download/

Si le problème persite :
- Désinstaller complétement java
- Effectuer un nettoyage du registre avec CCleaner
- Réinstaller Java dans sa dernière version, de préférence à partir du site officiel.

Bon Courage,

Amic'

Airlink :Smilcaptain2:
░░░░░░░░░░░░░░░░░░_________░░░░░░░░░░░░░░░░░░
░░░░░░░ Airlink ░░░░░░░░░|░░░░ [email protected] ░░░
░ bénévole rikoooo.com ░░░_|_░░░░ skype ✈ rikairlink ░░░░
░░░░░░░░░░░░░░░░░░O-(==)-O░░░░░░░░░░░░░░░░░░░
░\_____________________\o/_____________________/░░
Avatar de l’utilisateur
Airlink
Modérateur
 
Messages: 2959
Inscription: 22 Aoû 2011, 14:53
Localisation: Paris (14ème)
Médailles: 26
Bon Conseiller (3) Problème [Résolu] (1) Membre Vétéran Actif (1) Contributeur (1) Gagnant Concours (20)


8 messages • Page 1 sur 1

Retourner vers Support et Questions FSX/P3D

Qui est en ligne

Utilisateurs parcourant ce forum: Google [Bot], Majestic-12 [Bot]

COM_PAYPLANS_LOGGER_CRON_START